E-Arogya - Bug #764

Feature # 761 (New): All issues Reported for Demo

1.0 Add Health consent request icon in physician login

27/06/2024 12:06 PM - Kalyan Battula

Status: Closed Start date: 27/06/2024
Priority: Normal Due date: 27/06/2024
Assignee: Kranti Boddu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:
Description
1. Add this in physician login
History
#1 - 27/06/2024 02:24 AM - Kranti Boddu
- Due date set to 27/06/2024
- Assignee set to Kranti Boddu
#2 - 27/06/2024 02:25 AM - Kranti Boddu
- Status changed from New to In Progress
#3 - 27/06/2024 02:26 AM - Kranti Boddu
- Status changed from In Progress to Resolved
#4 - 30/09/2024 04:14 PM - Gautam Kumar
- Status changed from Resolved to Closed
